
Katello - Bug #7094

Missing api doc for subscriptions#available route

08/14/2014 01:36 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/Katello/katello/blob/da56e03bcb8d8954b2527ab5ccc8aebdc85cd1f0/app/controllers/katello/api/v2/subscriptions_c

ontroller.rb#L58-L68

History

#1 - 08/14/2014 01:38 PM - David Davis

The action in general seems rather odd. I'd recommend refactoring it or (even better) moving the code into subscriptions#index.

#2 - 08/15/2014 02:19 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 12/21/2015 03:27 PM - Eric Helms

- translation missing: en.field_release set to 86

#4 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#5 - 08/28/2019 07:22 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#6 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#7 - 08/28/2019 08:45 PM - Justin Sherrill

- Status changed from Closed to Rejected
